/**
 * 确保文档ID是字符串类型
 * @param id 云数据库文档ID（可能是字符串或数字）
 * @returns 转换后的字符串ID
 */
export function ensureStringId(id: string | number | undefined): string {
  if (id === undefined) {
    return '';
  }
  return String(id);
} 